@charset 'utf-8';
/*
Theme Name: Legal Stone-child
Theme URI: http://legal-stone.themerex.net/
Description: Legal Stone - Multipurpose and Multiskin Responsive Wordpress theme
Author: ThemeREX
Author URI:  http://themerex.net/
Template: legal-stone
Version: 1.0
License: GNU General Public License
License URI: license.txt
Tags: flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
Text Domain: legal-stone
*/


/* =Theme customization starts here
-------------------------------------------------------------- */


div#sc_icons_1506285232 {
    display: flex;
    flex-direction: column;
}

div#homform .sc_icons_item {
    text-align: left !important;
    position: absolute !important;
    top: 0 !important;
    margin-top: -70px !important;
    padding: 0px !important;
    margin-left: -20px !important;
}

div#homform .sc_icons_item .sc_icons_icon:before {
    font-size: 28px !important;
}

.homeform input, .homeform textarea{
    color: #8c8c8c !important;
    border-color: #ededed !important;
    background-color: white !important;
}

.forminator-ui#forminator-module-1631.forminator-design--default .forminator-label {
    color: #777771;
    display: none;
}


.forminator-ui#forminator-module-1631.forminator-design--default .forminator-consent .forminator-checkbox-box {
    background-color: white !important;
    margin-top: 4px !important;
}

button.forminator-button.forminator-button-submit.sc_button_hover_Fade {
    float: left;
    padding: 14px 30px !important;
}